@charset "utf-8";html, body, div, section, article, aside, header, header, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video{margin:0;padding:0;border:0;position:static;}
a{text-decoration:none;outline:none;}
article, aside, canvas, details, figcaption, figure, footer, header, header, nav, menu, nav, section, summary{display:block;height:auto;width:100%;margin-right:auto;margin-left:auto;}
.headerMain{height:auto;width:100%;margin-right:auto;margin-left:auto;margin-top:20px;}
#banner-merry-christmas{height:auto;width:960px;margin-right:auto;margin-left:auto;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#F60;font-weight:100;}
.headerMain .navbarMain{height:40px;width:960px;margin-right:auto;margin-left:auto;}
.headerMain .navbarMain ul{list-style-type:none;height:40px;width:714px;float:left;display:inline;}
.headerMain .navbarMain ul li{font-family:"Myriad Pro";font-size:16px;color:#000;height:40px;width:102px;float:left;text-align:center;display:inline;}
.headerMain #banner{height:120px;width:960px;margin-right:auto;margin-left:auto;margin-top:20px;}
.headerMain .navbarMain li a:link{color:#FFF;display:inline;text-decoration:none;text-align:center;float:left;width:102px;height:32px;padding-top:8px;background-image:url(images/nav.png);}
.headerMain .navbarMain li a:visited{color:#FFF;display:inline;text-decoration:none;text-align:center;float:left;width:102px;height:32px;padding-top:8px;background-image:url(images/nav.png);}
.headerMain .navbarMain li a:hover{color:#FFF;display:inline;text-decoration:none;text-align:center;float:left;width:102px;height:32px;padding-top:8px;background-image:url(images/nav_ovr.png);}
.headerMain .navbarMain li a:active{color:#FFF;display:inline;text-decoration:none;text-align:center;float:left;width:102px;height:32px;padding-top:8px;background-image:url(images/nav_clicked.png);}
.navbarMain #leftImg{float:left;height:40px;width:123px;}
.navbarMain #rightImg{float:right;height:40px;width:123px;}
#mirrorImg{height:50px;width:350px;margin-top:30px;margin-right:auto;margin-left:auto;float:none;}
.separatorLarge{width:952px;margin-top:5px;margin-bottom:10px;margin-right:auto;margin-left:auto;}
body .mainBoxes{height:auto;width:960px;margin-right:auto;margin-left:auto;overflow:auto;}
.massiveBox article header{width:100%;margin-bottom:10px;}
.massiveBox article figure{margin-left:10px;margin-bottom:10px;float:right;height:250px;width:250px;}
.massiveBox, h1{font-family:"Myriad Pro";font-size:18px;color:#009;font-weight:normal;}
.massiveBox, h2{font-family:Verdana, Geneva, sans-serif;font-size:14px;color:#0099FF;font-weight:normal;}
.massiveBox, h3{font-family:Verdana, Geneva, sans-serif;font-size:14px;color:#0099FF;font-weight:normal;}
.massiveBox, h6{font-family:"Myriad Pro";font-size:18px;color:#009;margin-bottom:10px;font-weight:normal;}
#infoHeader{width:960px;margin-right:auto;margin-left:auto;margin-bottom:10px;margin-top:20px;}
.massiveBox article{border-radius:10px;margin-bottom:20px;margin-top:30px;border:1px solid #F90;height:auto;width:925px;padding-top:25px;padding-right:15px;padding-left:20px;padding-bottom:40px;}
.commonText{color:#333;font-family:Verdana, Geneva, sans-serif;font-size:11px;padding-top:10px;line-height:1.5em;}
#infoHeader h2{font-family:"myriad Pro";font-size:20px;font-weight:normal;margin-left:15px;color:#3CC;}
body .mainBoxes .box1{float:left;height:245px;width:450px;margin-right:10px;padding-right:10px;padding-left:15px;padding-top:25px;background-image:url(images/home_box_main.png);}
body .mainBoxes .box2{float:left;height:245px;width:450px;padding-right:10px;padding-left:15px;padding-top:25px;background-image:url(images/home_box_main.png);}
body .mainBoxes .box3{float:left;height:245px;width:450px;margin-right:10px;padding-right:10px;padding-left:15px;padding-top:25px;background-image:url(images/home_box_main.png);}
body .mainBoxes .box4{float:left;height:245px;width:450px;padding-right:10px;padding-left:15px;padding-top:25px;background-image:url(images/home_box_main.png);}
body .mainBoxes .box1:hover{float:left;height:245px;width:450px;margin-right:10px;padding-right:10px;padding-left:15px;padding-top:25px;background-image:url(images/home_box_main_ovr.png);}
body .mainBoxes .box2:hover{float:left;height:245px;width:450px;padding-right:10px;padding-left:15px;padding-top:25px;background-image:url(images/home_box_main_ovr.png);}
body .mainBoxes .box3:hover{float:left;height:245px;width:450px;margin-right:10px;padding-right:10px;padding-left:15px;padding-top:25px;background-image:url(images/home_box_main_ovr.png);}
body .mainBoxes .box4:hover{float:left;height:245px;width:450px;padding-right:10px;padding-left:15px;padding-top:25px;background-image:url(images/home_box_main_ovr.png);}
body .moreInfo{height:auto;width:960px;margin-right:auto;margin-left:auto;padding-bottom:10px;}
body .moreInfo #heading{width:100%;margin-right:auto;margin-left:auto;text-align:center;margin-top:25px;margin-bottom:15px;font-family:"Comic Sans MS", cursive;font-size:24px;font-weight:normal;}
body .moreInfo .smallBox1{float:left;height:149px;width:313px;padding-top:15px;margin-right:10px;margin-bottom:10px;background-image:url(images/home_box_small.png);text-align:center;font-family:"Myriad Pro";color:#36F;line-height:1.6em;}
body .moreInfo .smallBox2{float:left;height:149px;width:313px;padding-top:15px;margin-right:10px;margin-bottom:10px;background-image:url(images/home_box_small.png);}
body .moreInfo .smallBox3{float:left;height:149px;width:313px;padding-top:15px;margin-bottom:10px;background-image:url(images/home_box_small.png);text-align:center;font-weight:normal;line-height:1.6em;}
body .moreInfo .smallBox4{float:left;height:149px;width:313px;padding-top:15px;margin-right:10px;margin-bottom:10px;background-image:url(images/home_box_small.png);text-align:center;font-family:"Myriad Pro";color:#36F;line-height:1.6em;}
body .moreInfo .smallBox5{float:left;height:149px;width:313px;padding-top:15px;margin-right:10px;background-image:url(images/home_box_small.png);text-align:center;line-height:1.6em;}
body .moreInfo .smallBox6{float:left;height:149px;width:313px;padding-top:15px;background-image:url(images/home_box_small.png);line-height:1.6em;}
body .moreInfo .smallBox1:hover{float:left;height:149px;width:313px;padding-top:15px;margin-right:10px;margin-bottom:10px;background-image:url(images/home_box_small_ovr.png);}
body .moreInfo .smallBox2:hover{float:left;height:149px;width:313px;padding-top:15px;margin-right:10px;margin-bottom:10px;background-image:url(images/home_box_small_ovr.png);}
body .moreInfo .smallBox3:hover{float:left;height:149px;width:313px;padding-top:15px;margin-bottom:10px;background-image:url(images/home_box_small_ovr.png);}
body .moreInfo .smallBox4:hover{float:left;height:149px;width:313px;padding-top:15px;margin-right:10px;background-image:url(images/home_box_small_ovr.png);}
body .moreInfo .smallBox5:hover{float:left;height:149px;width:313px;padding-top:15px;margin-right:10px;background-image:url(images/home_box_small_ovr.png);}
body .moreInfo .smallBox6:hover{float:left;height:149px;width:313px;padding-top:15px;background-image:url(images/home_box_small_ovr.png);}
#driveTestLocations{text-align:center;width:960px;margin-top:15px;margin-right:auto;margin-bottom:15px;margin-left:auto;}
.leaderboard{height:90px;width:960px;margin-top:10px;margin-bottom:10px;margin-right:auto;margin-left:auto;text-align:center;font-family:"Comic Sans MS", cursive;font-size:24px;color:rgb(0,153,255);background-image:url(images/freeEbookBackground.png);}
#priceListWrapper{height:auto;width:960px;margin-right:auto;margin-left:auto;font-family:Verdana, Geneva, sans-serif;font-size:10px;}
#priceListWrapper .row_1{height:54px;width:960px;list-style-type:none;margin-right:auto;margin-left:auto;text-align:center;margin-bottom:10px;}
#priceListWrapper .row_2{height:54px;width:960px;list-style-type:none;text-align:center;margin-bottom:10px;}
#priceListWrapper .row_3{height:54px;width:960px;list-style-type:none;text-align:center;}
#locationBroadmeadows a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationBundoora a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationBurwood a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationCarlton a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationDandenong a{display:inline;float:left;height:47px;width:184px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationFrankston a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationHeatherton a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationDromana a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationMelton a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationMooroolbark a{display:inline;float:left;height:47px;width:184px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationPakenham a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationSunbury a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationSunshine a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationWerribee a{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationAdvertising a{display:inline;float:left;height:47px;width:184px;padding-top:7px;background-image:url(images/areas_box.png);}
#locationBroadmeadows a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationBundoora a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationBurwood a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationCarlton a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationDandenong a:hover{display:inline;float:left;height:47px;width:184px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationFrankston a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationHeatherton a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationHoppersCrossing a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationMelton a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationMooroolbark a:hover{display:inline;float:left;height:47px;width:184px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationPakenham a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationSunbury a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationSunshine a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationWerribee a:hover{display:inline;float:left;height:47px;width:184px;margin-right:10px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#locationAdvertising a:hover{display:inline;float:left;height:47px;width:184px;padding-top:7px;background-image:url(images/areas_box_ovr.png);}
#googleSearch{width:960px;margin-right:auto;margin-left:auto;}
.header .box1{height:auto;width:auto;float:left;}
.mainBoxes .box1 header{line-height:2em;height:72px;}
.mainBoxes .box2 header{line-height:2em;height:72px;}
.mainBoxes .box3 header{line-height:2em;height:72px;}
.mainBoxes .box4 header{line-height:2em;height:72px;}
.mainBoxes .box1 h1{font-family:"myriad Pro";font-size:24px;font-style:normal;font-weight:lighter;font-variant:normal;margin-top:0px;color:#000;float:none;}
.mainBoxes .box2 h2{font-family:"myriad Pro";font-size:24px;font-style:normal;font-weight:normal;font-variant:normal;margin-top:0px;color:#000;}
.mainBoxes .box3 h1{font-family:"myriad Pro";font-size:24px;font-style:normal;font-weight:normal;font-variant:normal;margin-top:0px;color:#000;}
.mainBoxes .box4 h2{font-family:"myriad Pro";font-size:24px;font-style:normal;font-weight:normal;font-variant:normal;margin-top:0px;color:#000;}
h1 a{font-family:"myriad Pro";font-size:18px;font-style:normal;font-weight:lighter;font-variant:normal;margin-top:0px;color:#03F;float:none;}
h1 a:hover{font-family:"myriad Pro";font-size:20px;font-style:normal;font-weight:normal;font-variant:normal;margin-top:0px;color:#00C;float:none;}
h2 a{font-family:"myriad Pro";font-size:18px;font-style:normal;font-weight:lighter;font-variant:normal;margin-top:0px;color:#03F;float:none;}
h2 a:hover{font-family:"myriad Pro";font-size:20px;font-style:normal;font-weight:normal;font-variant:normal;margin-top:0px;color:#00C;float:none;}
.mainBoxes .box1 header h3{font-family:"myriad Pro";font-size:16px;color:#0005B7;font-style:normal;font-weight:100;height:auto;width:auto;}
.mainBoxes .box2 header h3{font-family:"myriad Pro";font-size:16px;color:#EA0000;font-style:normal;font-weight:100;height:auto;width:auto;}
.mainBoxes .box3 header h3{font-family:"myriad Pro";font-size:16px;color:#DF1BE4;font-style:normal;font-weight:100;height:auto;width:auto;}
.mainBoxes .box4 header h3{font-family:"myriad Pro";font-size:16px;color:#FF6600;font-style:normal;font-weight:100;height:auto;width:auto;}
.mainBoxes .box1 h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#1A1FFF;}
.mainBoxes .box2 h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#FF5353;}
.mainBoxes .box3 h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#EA63ED;}
.mainBoxes .box4 h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#FF9900;}
.mainBoxes .box1 p{color:#666;font-family:Verdana, Geneva, sans-serif;font-size:11px;padding-top:10px;line-height:1.5em;width:100%;}
.mainBoxes .box2 p{color:#666;font-family:Verdana, Geneva, sans-serif;font-size:11px;padding-top:10px;line-height:1.5em;}
.mainBoxes .box3 p{color:#666;font-family:Verdana, Geneva, sans-serif;font-size:11px;padding-top:10px;line-height:1.5em;}
.mainBoxes .box4 p{color:#666;font-family:Verdana, Geneva, sans-serif;font-size:11px;padding-top:10px;line-height:1.5em;}
.mainBoxes .box1 #icon_info{float:right;height:70px;width:70px;}
.mainBoxes .box2 #icon_ps{float:right;height:70px;width:70px;}
.mainBoxes .box3 #icon_os{float:right;height:70px;width:109px;}
.mainBoxes .box4 #icon_specials{float:right;height:70px;width:70px;}
.moreInfo .smallBox1 header h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:;color:rgb(0,204,255);}
.moreInfo .smallBox1 p{font-family:Verdana, Geneva, sans-serif;font-size:11px;padding:7px;color:#666;text-align:center;}
.moreInfo .smallBox2 p{font-family:"Myriad Pro";font-size:20px;text-align:center;color:#333;margin-top:5px;margin-bottom:5px;}
.moreInfo .smallBox2 #phoneNumber a{font-family:Verdana, Geneva, sans-serif;font-size:40px;color:#F63;text-align:center;}
.moreInfo .smallBox3 #facebook{height:auto;width:200px;margin-right:auto;margin-left:auto;font-size:25px;}
.moreInfo .smallBox3 h3{font-family:"myriad Pro";font-size:26px;color:#0000FF;font-style:normal;font-weight:lighter;height:auto;width:auto;}
.moreInfo .smallBox3 h1 a{font-size:20px;text-align:center;width:200px;height:20px;font-weight:normal;color:#1A3C86;}
.moreInfo .smallBox3 h1 a:hover{font-size:20px;text-align:center;width:200px;height:20px;font-weight:normal;color:#6F97D5;}
.moreInfo .smallBox3 #facebookLike{height:30px;width:100px;margin-top:20px;margin-right:auto;margin-left:110px;}
.moreInfo .smallBox4 #googleReviews{width:240px;margin-right:auto;margin-left:auto;margin-top:15px;}
.moreInfo .smallBox5 h3{font-family:"Myriad Pro";color:#FF40CB;font-weight:normal;text-align:center;font-size:22px;}
.moreInfo .smallBox6 h3{font-family:"Myriad Pro";font-size:22px;color:#FF9900;text-align:center;font-weight:normal;}
.moreInfo .smallBox6 h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#FC3;text-align:center;}
.learnMore{color:#06F;}
#footerHomePage{background-color:#333;height:auto;width:100%;margin-bottom:0;padding-top:50px;}
#footerHomePage #ulWrapper{height:150px;width:960px;margin-right:auto;margin-left:auto;overflow:hidden;}
#footerHomePage #ulWrapper ul{float:left;height:100%;width:200px;margin-top:15px;margin-left:40px;}
#footerHomePage #ulWrapper ul li{list-style-type:none;height:15px;width:100%;}
#footerHomePage #ulWrapper ul li a{font-family:Verdana, Geneva, sans-serif;font-size:10px;color:#CCC;}
#footerHomePage #ulWrapper ul li a:hover{font-family:Verdana, Geneva, sans-serif;font-size:10px;color:#CCC;}
body:after{content:url(images/home_box_small_ovr.png) url(images/nav.png) url(images/nav.png) url(images/nav_ovr.png) url(images/home_box_main_ovr.png) url(images/tipsToPass_ovr.jpg) url(images/tipsToPass_ovr.jpg);display:none;}
#infoPage article header h1{font-family:Verdana, Geneva, sans-serif;font-size:18px;color:#0005B7;font-weight:normal;}
#getYourPsPage article header h2{font-family:Verdana, Geneva, sans-serif;font-size:18px;color:#0005B7;font-weight:normal;}
#OSPage article b .commonText{}
#OSPage article #OSList li{list-style-type:none;}
#OSPage article header h1{color:#DF1BE4;font-family:Verdana, Geneva, sans-serif;font-size:18px;font-weight:normal;}
.OSHotSpecials{height:auto;width:960px;margin-right:auto;margin-left:auto;}
#OSHotSpecialsContainer{margin-top:20px;margin-bottom:30px;}
#OSHotSpecialsContainerHeading{font-family:Verdana, Geneva, sans-serif;font-size:24px;font-weight:normal;color:#F0F;text-align:center;}
#OSHotSpecialsContainer .smallBox2 h1{font-family:Verdana, Geneva, sans-serif;font-size:18px;color:#00F;text-align:center;}
#OSHotSpecialsContainer .smallBox3 h1{font-family:"myriad Pro";font-size:26px;color:#00ADF4;font-style:normal;font-weight:lighter;height:auto;width:auto;}
#OSHotSpecialsContainer .smallBox2 p{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;color:#09F;}
#OSHotSpecialsContainer .smallBox3{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;color:#09F;}
#OSHotSpecialsContainer .smallBox2 .OSHotPackagePrices{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:35px;color:#F0F;margin-top:5px;}
#OSHotSpecialsContainer .smallBox3 .OSHotPackagePrices{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:35px;color:#F0F;margin-top:5px;}
#pricesPage article #specialsContainer{float:left;height:auto;width:920px;padding-top:20px;padding-bottom:20px;margin-bottom:30px;margin-top:15px;border:1px solid #F90;border-radius:10px;}
#pricesPage article header h1{font-family:Verdana, Geneva, sans-serif;font-size:18px;color:#0066FF;font-weight:normal;}
#pricesPage article #specialsContainer .packageContainers3{float:left;height:auto;width:33%;}
#pricesPage article #specialsContainer .packageContainers3 h1{font-family:verdana;font-size:16px;font-weight:lighter;color:#0000FF;text-align:center;text-decoration:underline;}
#pricesPage article #specialsContainer .packageContainers3 .numberOfLessons{float:left;height:100%;width:70%;list-style-type:none;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#666;padding-left:10%;margin-top:15px;}
#pricesPage article #specialsContainer .packageContainers3 .numberOfLessons li{color:#666;line-height:1.8em;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#F60;height:100%;}
#pricesPage article #specialsContainer .packageContainers3 .priceOfLessons{float:left;height:100%;width:auto;list-style-type:none;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#333;margin-top:15px;}
#pricesPage article #specialsContainer .packageContainers3 .priceOfLessons li{line-height:1.8em;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#F90;}
#pricesPage article #specialsContainer .packageContainers3 .numberOfLessons li .testColour{color:#3C3;font-weight:bold;}
#payPalLogoHeader{height:auto;width:960px;margin-top:15px;}
#payWithPayPal{height:auto;width:100%;overflow:auto;}
#payWithPayPal #payPalBoxes{padding-top:20px;height:auto;width:960px;overflow:auto;border-radius:10px;margin-bottom:70px;border:1px solid #F90;}
#payWithPayPal #payPalBoxes .payPalBoxes3{float:left;height:210px;width:320px;text-align:center;}
#payNetBank{height:auto;width:100%;overflow:auto;}
#payNetBank article{height:auto;width:960px;margin-right:auto;margin-left:auto;overflow:auto;padding-top:40px;padding-bottom:40px;border-radius:10px;border:1px solid #F90;}
#netBankBanner{height:auto;width:960px;margin-right:auto;margin-left:auto;margin-bottom:20px;}
#netBankBanner #netBankText{margin-left:20px;font-family:Verdana, Geneva, sans-serif;}
.netBankLogos{float:left;height:auto;width:240px;text-align:center;}
td{text-align:center;width:312px;height:30px;}
#mapsPage article #viewMapText{height:auto;width:auto;margin-top:10px;margin-right:auto;margin-left:auto;float:left;}
#mapsPage article iframe{height:580px;width:920px;}
#ebookPage article ul{font-family:Verdana, Geneva, sans-serif;color:#03F;font-size:12px;margin-left:20px;}
#ebookPage article ul li{line-height:1.5em;}
#ebookPage article #downloadButton{height:32px;width:auto;margin-top:30px;}
#ebookPage article #sampleButton{height:32px;width:auto;margin-top:10px;}
#ebookPage article header h1{color:#00CC00;}
#ebookPage article #downloadButton a{font-size:20px;color:#EACB4F;}
#ebookPage article #sampleButton a{font-size:20px;color:#FF00FF;}
#disclaimer{height:auto;width:100%;background-color:#333;margin-top:30px;}
#disclaimer article{height:auto;width:920px;margin-right:auto;margin-left:auto;padding-top:200px;padding-right:20px;padding-bottom:300px;padding-left:20px;font-family:Verdana, Geneva, sans-serif;font-size:10px;color:#FFF;}
#disclaimer article header{height:auto;width:920px;margin-right:auto;margin-left:auto;margin-bottom:100px;text-align:center;}
#disclaimer article header h1{font-family:Verdana, Geneva, sans-serif;font-size:14px;font-weight:normal;color:#CCC;}
#disclaimer article p{color:#999;}
#disclaimer article ul{color:#999;}
#linksPage{height:auto;width:960px;margin-right:auto;margin-left:auto;text-align:center;margin-top:20px;padding-top:20px;}
#linksPage #linksContainer{height:auto;width:auto;padding-bottom:30px;}
.smallBox1 #blog{height:90%;width:30%;float:left;margin-left:5px;margin-right:10px;text-align:center;margin-top:30px;}
.smallBox1 #twitter{float:left;height:90%;width:30%;margin-left:10px;text-align:center;margin-top:30px;}
.smallBox1 #googlePlus{height:90%;width:30%;float:left;text-align:center;margin-top:30px;}
#shareButton{height:25px;width:960px;margin-left:auto;margin-right:auto;}
#shareButton #googlePlusButton{float:left;height:16px;width:60px;display:inline;margin-right:5px;}
#shareButton #twitterButton{float:left;height:16px;width:60px;display:inline;margin-right:5px;}
#shareButton #linkedInButton{float:left;height:16px;width:60px;display:inline;margin-right:5px;}
#shareButton #facebookButton{float:left;height:16px;width:60px;display:inline;margin-right:5px;}
body #areasCovered{width:100%;height:auto;background-color:#666;}
body #areasCovered article{height:auto;width:960px;margin-right:auto;margin-left:auto;overflow:hidden;padding-top:30px;padding-bottom:20px;}
body #areasCovered article h1{font-family:"Myriad Pro";font-size:18px;color:#CCC;text-align:center;font-weight:lighter;}
body #areasCovered article .areasBoxes{height:auto;width:160px;display:inline;float:left;padding:10px;list-style-type:none;text-align:center;}
body #areasCovered article li a{font-family:"Myriad Pro";font-size:12px;color:#999;}
body #areasCovered article li{}
#footerHomePage #poweredBy{text-align:center;width:100%;font-family:"Myriad Pro";font-size:12px;color:#C00;padding-top:10px;padding-bottom:10px;}
#footerHomePage #poweredBy a{color:#C00;}
header #christmas-sales-mini{float:right;margin-top:-50px;}
#gift-voucher{height:auto;width:600px;margin-top:20px;margin-right:auto;margin-bottom:20px;margin-left:auto;border-radius:10px;border:1px solid #F00;padding-top:25px;padding-right:15px;padding-left:20px;}
#gift-voucher-box{}
#getYourPsPage article #gift-voucher-email{padding:20px;color:#06F;font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:1.5em;}
#getYourPsPage article #gift-voucher-email li span{color:#0C6;}
.onlineBooking{font-family:Verdana, Geneva, sans-serif;font-size:14px;color:rgb(255,102,0));}
.onlineBooking a{text-decoration:underline;}
.separatorSpace{height:20px;width:100%;}
#getYourPsPage article h3{font-family:Verdana, Geneva, sans-serif;font-size:14px;color:#FF3300;text-decoration:underline;font-weight:lighter;}
#OSPage article h3{font-family:Verdana, Geneva, sans-serif;font-size:14px;color:#FF33CC;text-decoration:underline;font-weight:lighter;}
#sectionAreasCovered{height:auto;width:100%;}
section article{height:2100px;width:960px;margin-right:auto;margin-left:auto;}
section article .areasCovered{float:left;width:20%;font-family:Verdana, Geneva, sans-serif;font-size:14px;list-style-type:none;}
.areasCovered h3{font-family:Verdana, Geneva, sans-serif;font-size:16px;font-weight:normal;color:rgb(0,153,255);margin-bottom:20px;margin-top:20px;}
#404 article{}
#errorBox{text-align:center;padding-top:40px;height:400px;}
.smallBox4 h1 a{color:rgb(255,102,255);font-weight:bold;}
.iconsMetro{float:right;height:120px;width:40px;margin-right:10px;}
.smallBox1 header{height:60px;width:auto;margin-right:auto;margin-left:50px;margin-top:10px;}
.smallBox1 header h3{font-family:"myriad Pro";font-size:26px;color:#00ADF4;font-style:normal;font-weight:lighter;height:auto;width:auto;}
.smallBox1 header h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#3399FF;}
.smallBox3 #socialMediaContainer{height:130px;width:40px;float:right;margin-right:10px;}
.moreInfo .smallBox1 p{font-size:11px;padding:7px;color:#666;text-align:center;margin-left:50px;}
.smallBox2 header{height:60px;width:auto;margin-right:auto;margin-left:50px;margin-top:10px;text-align:center;}
.smallBox2 header h3{font-family:"myriad Pro";font-size:26px;color:#00B600;font-style:normal;font-weight:lighter;height:auto;width:auto;}
.smallBox2 header h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:;color:rgb(51,204,102);}
.moreInfo .smallBox2 p{font-family:Verdana, Geneva, sans-serif;font-size:11px;padding:7px;color:#666;margin-left:50px;line-height:1.6em;}
.smallBox3 header{height:60px;width:auto;margin-right:auto;margin-left:50px;margin-top:10px;text-align:center;}
.smallBox3 header h1{font-family:"myriad Pro";font-size:26px;color:#00B600;font-style:normal;font-weight:lighter;height:auto;width:auto;}
.smallBox3 header h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#3399FF;}
.moreInfo .smallBox3 p{font-family:Verdana, Geneva, sans-serif;font-size:11px;padding:7px;color:#666;text-align:center;margin-left:50px;}
.smallBox4 header{height:60px;width:auto;margin-right:auto;margin-left:50px;margin-top:10px;}
.smallBox4 header h3{font-family:"myriad Pro";font-size:26px;color:#FF6600;font-style:normal;font-weight:lighter;height:auto;width:auto;}
.smallBox4 header h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#FF9900;}
.moreInfo .smallBox4 p{font-family:Verdana, Geneva, sans-serif;font-size:11px;padding:7px;color:#666;text-align:center;margin-left:50px;}
.smallBox5 header{height:60px;width:auto;margin-right:auto;margin-left:50px;margin-top:10px;}
.smallBox5 header h1{font-family:"myriad Pro";font-size:26px;color:#FF6600;font-style:normal;font-weight:lighter;height:auto;width:auto;}
.smallBox5 header h4{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#FF66FF;}
.moreInfo .smallBox5 p{font-family:Verdana, Geneva, sans-serif;font-size:11px;padding:7px;color:#666;text-align:center;margin-left:50px;}
.smallBox6 header{height:60px;width:auto;margin-right:auto;margin-left:50px;margin-top:10px;}
.smallBox6 header h1{font-family:"myriad Pro";font-size:26px;color:#FF6600;font-style:normal;font-weight:lighter;height:auto;width:auto;}
.smallBox6 header h2{font-family:Verdana, Geneva, sans-serif;font-size:12px;font-weight:normal;color:#FF66FF;}
.moreInfo .smallBox6 p{font-family:Verdana, Geneva, sans-serif;font-size:11px;padding:7px;color:#666;text-align:center;margin-left:50px;}
#socialMediaContainer #FacebookFollow{margin-bottom:5px;height:40px;width:40px;}
#socialMediaContainer #GooglePlusFollow{margin-bottom:5px;height:40px;width:40px;}
#socialMediaContainer #TwitterFollow{height:40px;width:40px;}
.hreview-aggregate{font-family:"Myriad Pro";font-size:13px;float:right;color:rgb(0,102,255);font-weight:lighter;margin-right:5px;padding-right:5px;padding-top:10px;}
.hreview-aggregate a{color:rgb(255,153,0);}
#additionalInformation{height:auto;width:100%;background-color:rgb(204,204,204);padding-top:20px;padding-bottom:20px;}
#additionalInformation article h6{font-family:calibri;font-size:14px;font-weight:normal;color:rgb(255,102,0);}
#additionalInformation article{height:auto;width:930px;padding:15px;}
#additionalInformation article .commonText{}
#additionalInformation article #meetingVicroads{margin-left:20px;}
#additionalInformation article #compareDrivingSchools{margin-left:20px;}
#infoPage article #compareDrivingSchools{margin-left:20px;}
#infoPage article #compareDrivingSchools li{line-height:1.7em;}
#infoPage article ul{margin-left:20px;font-family:Verdana, Geneva, sans-serif;font-size:11px;}
#infoPage article ul li{line-height:1.3em;}
#linksBox{text-align:center;padding-top:40px;padding-bottom:150px;}
#linksBox ul{list-style-type:none;}
#categoryListBox{text-align:center;padding-top:40px;padding-bottom:100px;}
#netBankPaymentsText{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:rgb(0,0,204);}
#makeapaymentcontainer{height:140px;width:100%;float:left;margin-bottom:15px;}
#makeapaymentcontainer #makingapayment{padding-left:15px;list-style-type:decimal;}
#makeapaymentcontainer #makingapayment li{font-family:"Myriad Pro";font-size:14px;color:rgb(0,102,255);line-height:1.4em;}
#makingapayment li a{text-decoration:underline;}
#disclaimer article ul ul{margin-left:15px;}
#check-junk-mail{color:rgb(255,0,0);}
#enquiries{text-align:center;margin-top:15px;margin-bottom:15px;}
#enquiries h2{font-family:Verdana, Geneva, sans-serif;font-size:14px;color:rgb(51,153,255);}
#enquiries h2 a{font-family:Verdana, Geneva, sans-serif;font-size:14px;color:rgb(102,51,255);}#ebookPage article ul {
	color: rgb(51,51,51);
}
#ebookPage #free-ebook {
	text-align: center;
	color: rgb(255,102,0);
}
#ebookPage #free-ebook h1 {
	font-size: 20px;
	color: rgb(255,102,0);
	font-weight: bold;
	font-family: "Comic Sans MS", cursive;
}
#ebookPage article h6 {
	font-family: "Myriad Pro";
	font-size: 12px;
	color: rgb(0,204,255);
	margin-top: 15px;
}
#ebookPage article span {
	color: rgb(255,0,0);
}
